# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-12-04 09:27+0100\n"
"Last-Translator: axelv2 <axelvugts@hotmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/tree/tree_help.txt
msgctxt 
msgid ""
"<u>Shortcuts for trees</u>:\n"
"<b>Arrows up,down</b> - move between items.\n"
"<b>Page up,down</b> - move quicker.\n"
"<b>Enter, Arrow right</b> - enter subtree.\n"
"<b>Alt arrow Left</b> - Current position.\n"
"<b>Alt arrow Right</b> - Number of items in current level.\n"
"<b>Arrow left</b> - go back one level up.\n"
"<b>Control R</b> - reload level.\n"
"<b>Escape</b> - Exit tree."
msgstr ""

#: /interface/tree/tree_reload.txt
msgctxt 
msgid "Reload"
msgstr "Herlaad"

#~ msgctxt 
#~ msgid ""
#~ "<u>Shortcuts for trees</u>:\n"
#~ "<b>Arrows up,down</b> - move between items.\n"
#~ "<b>Page up,down</b> - move quicker.\n"
#~ "<b>Enter, Arrow right</b> - enter subtree.\n"
#~ "<b>Arrow left</b> - go back one level up.\n"
#~ "<b>Escape</b> - Exit tree."
#~ msgstr ""
#~ "<u>Sneltoetsen voor boomstructuren</u>:\n"
#~ "<b>Pijltjes omhoog en omlaag</b> - blader door items.\n"
#~ "<b>Page up,down</b> - blader met grotere stappen.\n"
#~ "<b>Enter, Pijltje naar rechts</b> - ga één niveau omlaag.\n"
#~ "<b>Pijltje naar links</b> - ga één niveau omhoog.\n"
#~ "<b>Escape</b> - Sluit boomstructuur."
